textproc/p5-XML-LibXSLT - The NetBSD Packages Collection

Perl interface to the libxslt library

This module is a fast XSLT library, based on the Gnome libxslt engine
that you can find at http://www.xmlsoft.org/XSLT/ Performance is
currently about twice that of XML::Sablotron (based on XSLTMark tests
converted to Perl).  The libxslt processor is also highly standards
compliant, with practically all of XSLT 1.0 being supported in version
0.9 of libxslt.  This is free software, you may use it and distribute
it under the same terms as Perl itself.  Copyright 2001 AxKit.com Ltd,
All rights reserved.

Build dependencies

pkgtools/cwrappers devel/pkgconf

Runtime dependencies

textproc/p5-XML-LibXML textproc/libxslt lang/perl5 lang/perl5 textproc/libxslt

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 8.0earmv7hfp5-XML-LibXSLT-1.99nb1.tgz
NetBSD 8.0earmv7hfp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 8.0i386p5-XML-LibXSLT-1.99nb1.tgz
NetBSD 8.0i386p5-XML-LibXSLT-1.99nb3.tgz
NetBSD 8.0powerpcp5-XML-LibXSLT-1.99nb1.tgz
NetBSD 8.0powerpcp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 8.0powerpcp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 8.0powerpcp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 8.0x86_64p5-XML-LibXSLT-1.99nb1.tgz
NetBSD 8.0x86_64p5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0aarch64p5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0aarch64p5-XML-LibXSLT-1.99nb1.tgz
NetBSD 9.0aarch64p5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0alphap5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0alphap5-XML-LibXSLT-1.99nb1.tgz
NetBSD 9.0alphap5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0earmp5-XML-LibXSLT-1.99nb1.tgz
NetBSD 9.0earmp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0earmp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0earmv6hfp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0earmv6hfp5-XML-LibXSLT-1.99nb1.tgz
NetBSD 9.0earmv6hfp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0earmv7hfp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0earmv7hfp5-XML-LibXSLT-1.99nb1.tgz
NetBSD 9.0earmv7hfp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0earmv7hfp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0i386p5-XML-LibXSLT-1.99nb1.tgz
NetBSD 9.0i386p5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0m68kp5-XML-LibXSLT-1.99.tgz
NetBSD 9.0m68kp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0m68kp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0mips64ebp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0mips64ebp5-XML-LibXSLT-1.99.tgz
NetBSD 9.0mips64ebp5-XML-LibXSLT-1.99nb1.tgz
NetBSD 9.0mips64ebp5-XML-LibXSLT-1.99nb1.tgz
NetBSD 9.0mips64ebp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0mipselp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0mipselp5-XML-LibXSLT-1.99nb1.tgz
NetBSD 9.0mipselp5-XML-LibXSLT-1.99nb1.tgz
NetBSD 9.0mipselp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0powerpcp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0powerpcp5-XML-LibXSLT-1.99nb1.tgz
NetBSD 9.0powerpcp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0powerpcp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0sh3elp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0sh3elp5-XML-LibXSLT-1.99.tgz
NetBSD 9.0sh3elp5-XML-LibXSLT-1.99nb1.tgz
NetBSD 9.0sh3elp5-XML-LibXSLT-1.99nb1.tgz
NetBSD 9.0sh3elp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0sparc64p5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0sparc64p5-XML-LibXSLT-1.99nb1.tgz
NetBSD 9.0sparc64p5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0sparcp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0sparcp5-XML-LibXSLT-1.99.tgz
NetBSD 9.0sparcp5-XML-LibXSLT-1.99nb1.tgz
NetBSD 9.0sparcp5-XML-LibXSLT-1.99nb1.tgz
NetBSD 9.0sparcp5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0x86_64p5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0x86_64p5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0x86_64p5-XML-LibXSLT-1.99nb1.tgz
NetBSD 9.0x86_64p5-XML-LibXSLT-1.99nb3.tgz
NetBSD 9.0x86_64p5-XML-LibXSLT-1.99nb3.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.